Ita
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Novità sul supporto

Non è possibile eseguire l'installazione autonoma di Client Security 10

Come per la versione 10, non è possibile eseguire l'installazione autonoma di F-Secure Client Security. Client Security 10 richiede che F-Secure Policy Manager 10.10 sia disponibile, e questo implica che un computer (server) separato debba essere disponibile nell'ambiente di rete. 

Se nel tuo ambiente esistente è presente Client Security 9.x configurato come installazione autonoma, a seconda del caso di utilizzo, F-Secure offre le seguenti soluzioni alternative: 

 Per ulteriori informazioni, contattare il partner locale o l'ufficio commerciale F-Secure.